.body{
    margin: 5%;
}

button{
    margin: 1%;
    background-color: grey;
}

.content{
    border-style: solid ;
    padding: 2%;
    text-align: center;
    background-color: bisque;
}

.head{
    font-size: 30px ;
    text-align: left;
}
